# KamiApiSysPaymentV1SysPaymentAddReq

## Properties

| Name                | Type       | Description | Notes                             |
| ------------------- | ---------- | ----------- | --------------------------------- |
| **userId**          | **string** | 用户ID      | [default to undefined]            |
| **transactionType** | **string** | 交易类型    | [default to undefined]            |
| **amount**          | **object** |             | [default to undefined]            |
| **remark**          | **string** | 备注        | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiSysPaymentV1SysPaymentAddReq } from './api';

const instance: KamiApiSysPaymentV1SysPaymentAddReq = {
  userId,
  transactionType,
  amount,
  remark
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
